# -*- encoding: utf-8 -*-
# stub: vorbis_comment 1.0.3 ruby .
# stub: extconf.rb

Gem::Specification.new do |s|
  s.name = "vorbis_comment".freeze
  s.version = "1.0.3".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = [".".freeze]
  s.authors = ["Jeremy Evans".freeze]
  s.date = "2020-09-28"
  s.email = "code@jeremyevans.net".freeze
  s.extensions = ["extconf.rb".freeze]
  s.files = ["extconf.rb".freeze]
  s.homepage = "http://ruby-vorbiscomment.jeremyevans.net".freeze
  s.licenses = ["MIT".freeze, "LGPL-2.0-or-later".freeze]
  s.rdoc_options = ["--inline-source".freeze, "--line-numbers".freeze]
  s.rubygems_version = "3.1.2".freeze
  s.summary = "Vorbis Comment Reader/Writer Library".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<cicphash>.freeze, [">= 1.0.0".freeze])
end
